@media only screen and (min-width: 960px) {
  /* styles for browsers larger than 960px; */
  .mobile, .pad {
    display: none;
  }
}

@media only screen and (min-width: 1440px) {
  #navigation-main ul.menu-main > li:first-of-type a {
    padding-left: 0;
  }

  #navigation-main ul.menu-main li:last-of-type a {
    padding-right: 0;
  }

  /* styles for browsers larger than 1440px; */
}

@media only screen and (min-width: 2000px) {
  /* for sumo sized (mac) screens */

}

@media only screen and (max-device-width: 480px) {
  /* styles for mobile browsers smaller than 480px; (iPhone) */
  .main-bnr{
    display: none;
  }
  .form-actions{
    /*flex-direction: column;*/
  }
  a.button,
  input.button{
    width: auto !important;
    padding: 1em !important;
  }
  #scroller{
    bottom: 20px;
    right: 20px;
  }


}

@media only screen and (max-device-width: 1024px) {
  .node-header {
    padding-left: 0;
  }

}

@media only screen and (device-width: 768px) {
  /* default iPad screens */
  .mobile, .desktop {
    display: none
  }
}

/* different techniques for iPad screening */
@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: portrait) {
  /* For portrait layouts only */
  main {

  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation: landscape) {
  /* For landscape layouts only */
  main {

  }
}


@media screen and (max-width: 1300px) {
  body {
    font-size: 16px;
  }

  svg.logo {
    width: 150px;
  }

  #navigation-main, main, .node-header, .content-wrapper {
    /*max-width: 980px;*/
  }

  #navigation-main ul.menu-main {
    padding-top: 4px;
    padding-bottom: 11px;
  }

  #navigation-main a.pay-button {
    font-size: 10pt;
  }

  #navigation-main ul.menu-main li {
    margin-right: 9px;
    margin-left: 9px;
    letter-spacing: 0.5px;
  }

  #navigation-main ul.menu-main li a, #navigation-main ul.menu-main li > span {
    padding-bottom: 10px;
  }
}

/* mobiles and pads both */
@media only screen and (min-device-width: 360px) and (max-device-width: 1024px)  {
  article.single-node p,
  article.single-node li,
  article.single-node table tr td {
    font-size: 0.9rem;
  }

  .table-responsive {
    overflow-x: scroll;
  }

  .desktop {
    display: none;
  }

  #navigation-main, .main, .main_slogan, .node-header, .content-wrapper, .message, footer .columns, .inner, #front_buttons, section.content {
    width: auto;
    padding-bottom: 15px;
  }

  .materials-list .item {
    /*    border-width: 0;*/
  }

  .front_flex, #front_buttons, .news_on_front {
    flex-direction: column;
  }

  .news_on_front .column {
    width: 100%;
  }

  .facts_on_front {
    width: 100%;
  }

  .slides_on_front {
    left: 0;
    width: 100%;
  }

  footer.page-footer .columns {
    flex-direction: column-reverse;
    text-align: center;
  }

  footer.page-footer .columns {
    flex-direction: column-reverse;
    text-align: center;
  }

  footer.page-footer .columns > div {
    padding-right: 15px;
    padding-left: 15px;
  }

  footer.page-footer .footer_left_col {
    text-align: center;
  }

  footer .socials a {
    font-size: 1.5em;
    margin: 0.3em;
    /* margin-top: 5px; */
  }
  article.single-node #donutchart {
    max-width: 100%;

  }
}

/* ipad */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) {
  #fixedback {
    background-image: url('../images/bg_bldng.jpg');
    background-size: cover;
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;

  }

  .node-page-top-wrapper {
    background: none;
  }

  .node-header .onpage-menu {
    font-size: 18px;
  }

  .layout-fullscreen .first-impression {
    background: transparent;
  }

  #counter {
    display: none;
  }

  .mobile {
    display: none;
  }

  .mobile_menu_toggle {
    display: none;
  }

  #navigation-main {
    /*align-items: center;*/
    /*flex-direction: column;*/
  }

  #navigation-main ul {
    margin-left: 0;
    margin-bottom: 0;
    padding-bottom: 14px;
  }

  #navigation-main ul.menu-main {
    margin-left: 0;
  }

  #navigation-main ul.menu-main > li:first-child {
    margin-left: 0;
  }

  #navigation-main ul.menu-main > li:first-child {
    padding-left: 0;
  }

  #navigation-main ul li {
    font-size: 13px;
  }

  #navigation-main > div {
    flex-direction: column;
    align-items: flex-start;
    width: 100%;
  }

  a.pay-button {
    font-size: 12px;
  }

  #frontpagecounter {

  }

  #frontpagecounter #counter {
    position: absolute;
    right: 5%;
    top: 3%;
  }

  #frontpagecounter #contactphone a {
    font-size: 26px;
  }

  #frontpagecounter #counter .digits {
    font-size: 22px;
  }

  .front h1 {
    margin-top: calc(10vh - 50px);
    font-size: 45px;
  }


  footer nav ul {
    /* font-size: 16px; */
  }


  .node-page-top-wrapper {
    min-height: 40vh;
  }

  h1.main_slogan {
    margin-top: 60px !important;
  }

  .front_flex, #front_buttons, .news_on_front {
    flex-direction: row;
  }

  #emergency-button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
  }

  article.single-node {
    max-width: 82%;
  }

  .loaded article.single-node {
    margin-top: 0;
  }
}

/* ipad pro */
@media only screen and (device-width: 1024px) {
  .layout-fullscreen.front .first-impression {
    min-height: auto;
  }

  main {
    min-height: calc(100vh - 297px);
    display: flex;
    flex-direction: column;
    justify-content: center;
  }

  .layout-fullscreen.front main {
    padding-bottom: 0;
    min-height: auto;
    display: block;
  }

  #navigation-main ul li,
  a.pay-button {
    font-size: 18px;
  }

  .front_flex {
    flex-direction: row;
  }

  .front_flex > div {
    width: 40%;
    position: inherit;
  }

  .slides_on_front {
    margin-top: 60px;
  }
}

/* iphone 6-8 */
@media only screen and (max-device-width: 667px) {
  .mobile-only {

  }

  body {
    font-size: 16px;
  }

  body.menu_opened {
    overflow: hidden;
  }

  main {
    width: 96%;
    margin: auto;
    overflow-x: hidden;
  }

  #navigation-main .right,
  #frontpagecounter {
    display: none;
  }

  #navigation-main ul.menu-main {
    flex-direction: column;
    border-bottom: none;
    margin-left: 0;
    margin-top: 10vh;
  }

  #navigation-main .direct-buttons ul {
    margin-top: 20px;
  }

  #navigation-main ul.menu-main li {
    margin: 15px 0;
    width: 100%;
    text-align: center;
  }

  #navigation-main ul li a {

    font-size: 20px;
    font-weight: 400;
  }

  #navigation-main {
    flex-direction: row;
    align-content: center;
    justify-content: center;
  }

  #paybutton {
    display: inherit;
    margin-top: 30px;
  }

  #paybutton a {
    font-size: 19px;
  }

  .mobile_menu_toggle {
    display: block;
    position: absolute;
    left: 2.5%;
    top: 1%;
    font-size: 32px;
    color: #707070;
    -webkit-transition: ease-in 0.3s;
    -moz-transition: ease-in 0.3s;
    -o-transition: ease-in 0.3s;
    transition: ease-in 0.3s;
  }

  .mobile_menu_toggle.open {
    /*position: fixed;*/
    left: 4%;
    top: 35px;
    display: block;
    transform: rotate(90deg);
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
  }

  .mobile_menu_toggle.close {
    width: 95%;
    background: #f2f2f2;
    left: 0;
    top: 0;
    padding: 1% 2.5%;
    /* box-shadow: 0 5px 6px rgba(0,0,0,0.3); */
    border-bottom: 1px solid #dddddd;
  }

  .opened .mobile_menu_toggle.open {
    display: none;
  }

  .opened .mobile_menu_toggle.close {
    position: fixed;
  }

  .mobile_menu_toggle.loaded {
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
    transform: unset;
  }

  .mobile_menu_toggle.close {
    -webkit-opacity: 0;
    -moz-opacity: 0;
    -o-opacity: 0;
    opacity: 0;
  }

  .opened .mobile_menu_toggle.close {
    margin-top: 30px;
    -webkit-opacity: 1;
    -moz-opacity: 1;
    -o-opacity: 1;
    opacity: 1;
  }

  .front_flex {
    flex-direction: column-reverse;
  }

  .front_flex > div {
    position: inherit;
    min-height: auto;
    width: 100%;
    margin: 30px 0;
  }

  .formwrapper {
    box-shadow: none;
    border: none;
    padding: 0;
  }

  .about-cards-wrapper {

  }

  .about-cards-wrapper .card {
    flex-basis: 100%;
    border-right: none;
    border-left: none;
    margin: 0;
    border-top: none;
    /* margin-left: -20px; */
    /* margin-right: -20px; */
    padding-left: 0;
    padding-right: 0;
  }

  .about-cards-wrapper .card:last-child {
    border-bottom: none;
  }

  .slides_on_front {

  }

  form .combined {
    display: block;
  }

  form input.autosized {
    width: 100%;
  }


  form .combined .js-form-item {
    margin-right: 0;
  }

  form input[type="submit"], input[type="reset"] {
    padding: 1em;
    width: 100%;
  }

  .half {
    width: 50% !important;
  }

  article.single-node {
    padding: 0.8em 1em;
    margin: 80vh auto 1.5em;
    box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);
    -webkit-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);
    -o-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);
    -moz-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);
    -ms-box-shadow: 0px 8px 10px 0px rgba(0, 0, 0, 0.1);
  }

  article.single-node ul {
    padding-inline-start: 0;
  }

  .article-actions {
    flex-direction: column;
  }

  article.single-node .flex {
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  article.single-node .attention {
    text-align: center;
  }

  article.single-node p.attention:before {
    display: block;
    margin-bottom: 20px;
  }

  article.single-node ol li:before {
    left: 10%;
    margin-left: 0;

    height: 1.8em;
  }

  .menu_container .mobile-only {
    display: flex;
    align-items: center;
    flex-direction: column;
    border-top: 1px solid #999;
    /*padding: 40px 0;*/
    font-size: 16px;
  }

  .menu_container .mobile-only .menu-main {
    margin-top: 15px !important;
  }

  .mobile-only li.emerg a {
    padding: 1em !important;
    background: #ff5722;
    color: white !important;
    /* margin-bottom: 0.1em; */
    display: inline-block;
  }

  #counter {
    display: none;
  }

  .menu_container {
    position: fixed;
    left: -100vw;
    top: 0;
    bottom: 0;
    background: #f2f2f2;
    z-index: 999;
    right: 0;
    transition: ease-in 0.3s;
    width: 100vw;
  }

  .menu_container.opened {
    left: 0;
    overflow-y: scroll;
  }

  .front_flex {
    padding-top: 0;
  }

  .front_flex > div {
    margin-top: 0;
  }

  .front h1 {
    margin-top: calc(10vh - 50px) !important;
    margin-bottom: 60px !important;
    font-size: 42px;
  }

  .front h1 > p {
    line-height: 1.1em;
    text-align: center;
  }

  #partners h2 {
    text-align: center;
  }

  #partners ul li {
    flex-basis: 42%;
  }

  .main_subheader {
    font-size: 16px;
    text-align: center;
  }

  .materials-list {
    grid-template-columns: 1fr;
  }

  .materials-list-wrapper h2 {
    text-align: center;
  }

  .materials-list .item {
    text-align: center;
  }

  .level-2 .onpage-menu {
    margin-left: 10vw;
  }

  #navigation-main li.menu-main__item--expanded > .menu_container {
    position: sticky;
    box-shadow: none !important;
    width: 100%;
  }

  #navigation-main li.menu-main__item--expanded > .menu_container li {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #navigation-main li.menu-main__item--expanded > .menu_container li a {
    font-size: 18px;
  }

  .branches .form-item,
  .branches select {
    width: 100%
  }

  .node-page-top-wrapper {
    min-height: unset;

  }

  .contacts_mainblock {
    flex-direction: column;
  }
}
